<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bundleid</key>
	<string></string>
	<key>connections</key>
	<dict>
		<key>B04FE64F-EF9C-41AE-8760-940968C0EC5C</key>
		<array>
			<dict>
				<key>destinationuid</key>
				<string>EB3182E4-5E68-41FE-8598-C33B92A6041C</string>
				<key>modifiers</key>
				<integer>0</integer>
				<key>modifiersubtext</key>
				<string></string>
				<key>vitoclose</key>
				<false/>
			</dict>
		</array>
		<key>CC36E01F-59AE-424F-BF1E-8225FEC75896</key>
		<array>
			<dict>
				<key>destinationuid</key>
				<string>CB5DB2DB-4C85-4A83-A8AE-11451E00D0F6</string>
				<key>modifiers</key>
				<integer>0</integer>
				<key>modifiersubtext</key>
				<string></string>
				<key>vitoclose</key>
				<false/>
			</dict>
		</array>
		<key>EB3182E4-5E68-41FE-8598-C33B92A6041C</key>
		<array>
			<dict>
				<key>destinationuid</key>
				<string>CC36E01F-59AE-424F-BF1E-8225FEC75896</string>
				<key>modifiers</key>
				<integer>0</integer>
				<key>modifiersubtext</key>
				<string></string>
				<key>vitoclose</key>
				<false/>
			</dict>
		</array>
	</dict>
	<key>createdby</key>
	<string>Timmy</string>
	<key>description</key>
	<string>中英文間隙化工具</string>
	<key>disabled</key>
	<false/>
	<key>name</key>
	<string>盤古之白自動加空格</string>
	<key>objects</key>
	<array>
		<dict>
			<key>config</key>
			<dict>
				<key>argumenttype</key>
				<integer>2</integer>
				<key>keyword</key>
				<string>pangu</string>
				<key>subtext</key>
				<string></string>
				<key>text</key>
				<string>盤古之白自動加空格</string>
				<key>withspace</key>
				<false/>
			</dict>
			<key>type</key>
			<string>alfred.workflow.input.keyword</string>
			<key>uid</key>
			<string>B04FE64F-EF9C-41AE-8760-940968C0EC5C</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>config</key>
			<dict>
				<key>lastpathcomponent</key>
				<false/>
				<key>onlyshowifquerypopulated</key>
				<true/>
				<key>removeextension</key>
				<false/>
				<key>text</key>
				<string>Copied!</string>
				<key>title</key>
				<string></string>
			</dict>
			<key>type</key>
			<string>alfred.workflow.output.notification</string>
			<key>uid</key>
			<string>CB5DB2DB-4C85-4A83-A8AE-11451E00D0F6</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>config</key>
			<dict>
				<key>concurrently</key>
				<false/>
				<key>escaping</key>
				<integer>102</integer>
				<key>script</key>
				<string>query=$(pbpaste)

# pangu $query
pangu "$query"</string>
				<key>scriptargtype</key>
				<integer>1</integer>
				<key>scriptfile</key>
				<string></string>
				<key>type</key>
				<integer>0</integer>
			</dict>
			<key>type</key>
			<string>alfred.workflow.action.script</string>
			<key>uid</key>
			<string>EB3182E4-5E68-41FE-8598-C33B92A6041C</string>
			<key>version</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>config</key>
			<dict>
				<key>autopaste</key>
				<false/>
				<key>clipboardtext</key>
				<string>{query}</string>
				<key>ignoredynamicplaceholders</key>
				<false/>
				<key>transient</key>
				<false/>
			</dict>
			<key>type</key>
			<string>alfred.workflow.output.clipboard</string>
			<key>uid</key>
			<string>CC36E01F-59AE-424F-BF1E-8225FEC75896</string>
			<key>version</key>
			<integer>3</integer>
		</dict>
	</array>
	<key>readme</key>
	<string></string>
	<key>uidata</key>
	<dict>
		<key>B04FE64F-EF9C-41AE-8760-940968C0EC5C</key>
		<dict>
			<key>xpos</key>
			<real>80</real>
			<key>ypos</key>
			<real>245</real>
		</dict>
		<key>CB5DB2DB-4C85-4A83-A8AE-11451E00D0F6</key>
		<dict>
			<key>xpos</key>
			<real>510</real>
			<key>ypos</key>
			<real>245</real>
		</dict>
		<key>CC36E01F-59AE-424F-BF1E-8225FEC75896</key>
		<dict>
			<key>xpos</key>
			<real>370</real>
			<key>ypos</key>
			<real>245</real>
		</dict>
		<key>EB3182E4-5E68-41FE-8598-C33B92A6041C</key>
		<dict>
			<key>xpos</key>
			<real>225</real>
			<key>ypos</key>
			<real>245</real>
		</dict>
	</dict>
	<key>userconfigurationconfig</key>
	<array/>
	<key>webaddress</key>
	<string></string>
</dict>
</plist>
